.cover {

  & + .control-peso {
    margin-top: -50px;

    @include media-breakpoint-down(sm) {
      margin-top: -11px;
    }
  }
}

.slide-active {
  overflow: hidden;
}

.control-peso {

  background: #007800 url('../../assets/images/cinta.png') bottom center repeat-x;
  height: 90px;
  position: relative;
   -webkit-transition:all 0.6s ease;
   -moz-transition:all 0.6s ease;
    -ms-transition:all 0.6s ease;
     -o-transition:all 0.6s ease;
        transition:all 0.6s ease;

  span.wpcf7-not-valid-tip {
    color: #fff;
    font-size: 12px;
  }

  .form-control {
    height: 40px;
  }

  div.wpcf7-response-output {
    width: 100%;
    color: #fff;
    font-size: 12px;
    padding: 5px 10px;
  }
  .mc4wp-checkbox {
    font-size: 12px;
    line-height: 1.2;
  }

  .top {
    position: absolute;
    top: -12px;
    left: 0;
    width: 100%;
    height: 24px;
    overflow: hidden;
    pointer-events: none;
    background: url('../../assets/images/top-peso.png') bottom center no-repeat;
    background-size: cover;

    @include media-breakpoint-up(sm) {
      top: -14px;
    }
     @include media-breakpoint-up(md) {
      top: -19px;
    }
    @include media-breakpoint-up(lg) {
      top: -20px;
    }
    @include media-breakpoint-up(xl) {
      top: -20px;
    }
  }

  // slide control

  &.slide-control {
    z-index: 1040;
    position: fixed;
    bottom: -80%;
    left: 0;
    width: 100%;
    height: 0px;
    max-height: 900px;
    height: calc(100vh - 210px);
    background: url('../../assets/images/top-peso-bg.png') 0 0 repeat;

    @include media-breakpoint-down(sm) {
      height: calc(100vh - 100px);
      bottom: -100%;
    }

    .slide-active & {
      bottom: 0;
    }
  }

  .content {

    @include media-breakpoint-down(sm) {
      padding-top: 5px;
    }

    .empieza {

      span {

        @include media-breakpoint-down(sm) {
          display: block;
          padding-bottom: 5px;
        }
      }

      a {
        border-bottom: 2px solid #fff;
        padding-bottom: 2px;
      }
      img {
        margin-top: -5px;

        @include media-breakpoint-down(sm) {
          margin-top: 10px;
          max-height: 20px;
        }
      }
    }
    .desc {
      color: #ffff00;
      margin-top: -2px;

      @include media-breakpoint-down(sm) {
        margin-top: 0;
      }
    }
  }

  .hide-panel {
    @extend .ease;
    z-index: 4;
    margin-top: -35px;

      @include media-breakpoint-down(md) {
        margin-top: -30px;
      }
      @include media-breakpoint-down(sm) {
        margin-top: -25px;
        max-width: 30px;
      }
  }
}

.scrolled.slide-active .slide-control  {
  height: calc(100vh - 155px);
  max-height: 640px;

  @include media-breakpoint-down(sm) {
    height: calc(100vh - 100px);
  }
}

.panel-container {
  max-width: 1140px;
}

.panel {
  @include media-breakpoint-down(sm) {
    overflow: auto;
  }

  .lh-16 {
    line-height: 1.4;
  }

  .product {
    margin-top: 30px;
    margin-bottom: -70px;
  }
}


